# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Standard nettlesaragentoppgåve sjekkar når standard nettlesar vert endra frå Firefox til ein annan nettlesar. Dersom endringa skjer under mistenkjelege omstende, vil han be brukarane om å byte tilbake til Firefox ikkje meir enn to gongar. Denne oppgåva vert installert automatisk av Firefox, og vert installert på nytt når Firefox vert oppdatert. For å slå av denne oppgåva, oppdaterer du innstillinga «standard-browser-agent.enabled» på about:config-sida eller Firefox verksemd-policy-innstillinga «DisableDefaultBrowserAgent».

DefaultBrowserNotificationTitle=Gjer Firefox til din standardnettlesar
DefaultBrowserNotificationText=Firefox er ikkje lenger din standardnettlesar. Vil du gjere han til din standardnettlesar?
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nei
